{% extends "/guest/guest_default.twig" %}
{% block title %}I miei territori{% endblock %}
{% block adding_css %}
    <link href="{{dirDefault}}/template/default/css/datatables.css" rel="stylesheet" type="text/css">
{% endblock %}

{% block wrapper %}
    <div class="row">
        <div class="col-lg-3 col-md-6">
        <h3>I territori di {{ nome_uac }}</h3>
        </div>
    </div>
    <div class="row">
        {% for one in territori %}
            <a class="submit_form" id_territorio="{{ one.id_territorio }}" href="#">
                <form id="form_{{ one.id_territorio }}" method="post" action="{{dirDefault}}/guest/nominativi/{{ one.id_territorio }}">
                    <input name="id_territorio" value="{{ one.id_territorio }}" type="hidden">
                    <div class="col-lg-3 col-md-6">
                        <div class="panel panel-primary">
                            <div class="panel-heading">
                                <div class="row">
                                    <div class="col-xs-3">
                                        {{ one.nome_territorio}}

                                    </div>
                                    <div class="col-xs-9 text-right">
                                        <div></div>
                                    </div>

                                </div>
                            </div>
                            <div class="panel-footer">
                                <span class="pull-left">assegnato il {{ one.data_out}}</span>
                                <span class="pull-right"><i class="fa fa-arrow-circle-right"></i></span>
                                <div class="clearfix"></div>
                            </div>
                        </div>
                    </div>
                </form>
            </a>
        {% endfor %}
    </div>

    <div class="row">
        <div class="col-lg-12 col-md-12">
            <a class="col-md-12 btn btn-primary btn-outline" href="{{dirDefault}}/logout">Esci</a>
        </div>
    </div>
{% endblock %}


{% block adding_js %}
<script>
    //ATTIVA SUBMIT AL CLIC SU HREF
    $( ".submit_form" ).click(function() {
        var id_form = "form_"+$(this).attr("id_territorio");
        $("#"+id_form).trigger('submit');
    });

</script>
{% endblock %}
